/*	-------------------------------------------------------------
	IE CSS Hacks
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

/* Columns */
.primary_col {
	margin: 10px 0 10px 0px;
	padding: 10px 20px 20px 20px;
	width: 599px; }

.right_col {
	margin: 10px 0 10px 0;
	padding: 10px 20px 20px 20px;
	width: 280px;
	float: right;
	clear:right;
	background:#fff; }

.left_col {
	margin: 10px 9px 10px 0;
	padding: 10px 20px 20px 20px;
	width: 272px;
	float: left;
	background:#fff; }

.middle_col {
	margin: 10px 0px 10px 0;
	padding: 10px 20px 20px 20px;
	width: 272px;
	float: left;
	background:#fff; }

div.primary_col, div.right_col, div.left_col, div.middle_col {
	border-bottom: 1px solid #999;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd; }

/* Search */
.search {
	width: 95%; }

/* Comments */
.comments {
	width: 95%; }

	.commentlist .comment-meta, .commentlist .avatar {
		display:none; }

/* Thumbnail */
.thumbnail-small {
	width:30px;
	height:30px;
	float:left;
	margin:0 15px 0 0;
	padding:1px; }

.thumbnail-small img {
	width:30px;
	height:30px;
	float:left;
	margin:0 15px 0 0;
	border:1px solid #ddd;
	padding:1px; }
